关闭

LogAnalyzer 3.5.1 发布,支持 LDAP 认证

296人阅读 评论(0) 收藏 举报

LogAnalyzer 3.5.1 发布,该版本增加对 LDAP 认证的支持,可在安装过程中配置 LDAP,安装后也可以通过 config.php 进行修改,修复了 #303 Bug:VerifyChecksumTrigger函数的相关问题。

LogAnalyzer 是一个 syslog 和其他网络事件数据的 Web 前端工具,提供简单易用的日志浏览、搜索和基本分析以及图表显示。



0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:34647次
    • 积分:390
    • 等级:
    • 排名:千里之外
    • 原创:1篇
    • 转载:71篇
    • 译文:0篇
    • 评论:0条
    文章分类